{
  "name": "Infanteriewaffen",
    "gruppe": "Kampf",
    "talent": "Bei diesen Waffen ist eine kurze Klinge an einem langen Stiel befestigt, wobei die Klinge meist sowohl zum Hieb als auch zum Stich geeignet ist; bisweilen finden sich auch Haken an der Waffe, um Gegner umzureißen oder vom Pferd zu ziehen."
}
